cancel
Showing results for 
Search instead for 
Did you mean: 

SAP Asset Manager - No Android for extension-FieldDataCapture available

julvic
Explorer
0 Kudos

Hello Experts,

i am currently working with SAP Asset Manager. While Importing SAM extensions in my "template.mdkproject" folder i noticed that "extensions-FieldDataCapture" has only an IOS parameter even though i downloaded the MDK-PlugIns for Android. For Other extensions there is always an Android version as parameter listed.

FYI - I followed the instructions of SAP instructions.

See pictures below from SAP Download Center and the package.json of FieldDataCapture.

Accepted Solutions (0)

Answers (1)

Answers (1)

steve_nichols
Employee
Employee
0 Kudos

A corrected MDK Plug-in SDK for Android is now available.

Regards,

SAP Service and Asset Manager Product Development Team

steve_nichols
Employee
Employee
0 Kudos

Download Patch Level 101

julvic
Explorer
0 Kudos

Hi Steve,

thanks for the quick reply.

Is it only changed in "MDK PlugIN SDK AND 2310"? (This is the only 101 Patch Level I can see)

What is about the other MDK PLugIn SDKs from 2105 to 2305?

Kind Regerads
Victor

steve_nichols
Employee
Employee
0 Kudos

Oh, did not realize the older versions had the same issue. We will look into this today.

Thanks.

steve_nichols
Employee
Employee
0 Kudos

Victor,

Sorry, but when I originally saw this I knew we had created a new patch due to missing extension in Android SDK. This was not for the Field Data Capture extension, it was another extension.

To answer your question about the missing Android parameter for Field Data Capture, there should be no issue with this working. The reason for this is that there is no native code involved for the Field Data Capture. Let me know if this is not working.

Thanks.

julvic
Explorer
0 Kudos

Hello Steve,

thanks for your reply.

Are extension downwards compatible? So i can use Versions of "extension-FieldDataCapture" from V2310 for CV105?

Otherwise is there an option to download extension for Version like 2105? It is not listed in SAP Download Center?

Kind regards
Victor

steve_nichols
Employee
Employee
0 Kudos

Please refer to the Support Matrix note for compatibility.

https://me.sap.com/notes/2933065